*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.card {
	background: url('./red.jpg');
	background-repeat: no-repeat;
	border: 5px solid #ffe6e6;
	max-width: 23rem;

}

.myimg {
	width: 150px;
	margin: 3rem auto;
	border:  6px solid #ffffff;
}